## golang-github-client9-reopen 1.0.0

=== debian/changelog ===
golang-github-client9-reopen (1.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-client9-reopen-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 01:25:22 +0000

golang-github-client9-reopen (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:23:42 +0100

golang-github-client9-reopen (1.0.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Apr 2020 22:28:15 +0530

golang-github-client9-reopen (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #958340)

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Apr 2020 22:51:13 +0530
