=== debian/control ===
Source: golang-github-client9-reopen
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-client9-reopen
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-client9-reopen.git
Homepage: https://github.com/client9/reopen
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/client9/reopen

Package: golang-github-client9-reopen-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: freopen functionality for golang's io.Writers (library)
 Makes a standard os.File a "reopenable writer" and allows SIGHUP signals to
 reopen log files, as needed by logrotated. This is inspired by the C/Posix
 freopen.
 .
 The simple version reopen.NewFileWriter does unbuffered writing.  A call
 to .Reopen closes the existing file handle, and then re-opens it using
 the original filename.
 .
 The more advanced version reopen.NewBufferedFileWriter buffers input and
 flushes when the internal buffer is full (with care) or if 30 seconds
 has elapsed.
